/*******************************************************************************
 * DOFBloomMotionBlurEffect generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class DOFBloomMotionBlurEffect extends DOFAndBloomEffect
    native
    hidecategories(Object);

var(MotionBlur) float MaxVelocity;
var(MotionBlur) float MotionBlurAmount;
var(MotionBlur) bool FullMotionBlur;
var(MotionBlur) float CameraRotationThreshold;
var(MotionBlur) float CameraTranslationThreshold;

defaultproperties
{
    MaxVelocity=1.0
    MotionBlurAmount=0.50
    FullMotionBlur=true
    CameraRotationThreshold=90.0
    CameraTranslationThreshold=10000.0
    bShowInEditor=false
}